
D4Science Infrastructure - Task #9543

Add a TODO plugin to redmine

Aug 29, 2017 05:39 PM - Andrea Dell'Amico

Status: Closed Start date: Aug 29, 2017

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

A TODO list plugin could be useful to some users. A candidate is https://redmine.org/plugins/redmine_issue_todo_lists

History

#1 - Aug 29, 2017 08:03 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 50

The plugin is available on the dev instance: https://redmine-d.d4science.org

It is active on the D4Science Infrastructure project.

#2 - Aug 31, 2017 11:28 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Also installed in production.
